locked
Old version of Activesync RRS feed

  • Question

  • Hi My name is Lorraine and I need to remove avtivesync 3.5 from my computer so I can upgrade to activesync4.5. When I try to uninstall it tells me it can't do it and I need to re-install activesync 3.5 and uninstall it for it to get uninstalled. Can anyone help me. I have windows xp and the activesync is from sept/2004.
    Thursday, March 19, 2009 7:01 PM

Answers

  • Hi Lorraine,

    I'm afraid you've got the wrong forums. These forums deal with MS Sync Framework which is not related, although sounding vaguely similar, to ActiveSync. Sorry!

    Lukasz
    Friday, March 20, 2009 1:07 AM